/*
Theme Name: HagenUhre
Theme URI: https://www.majwallin.dk
Template: Divi
Author: Maj & Wallin
Author URI: https://www.majwallin.dk
Version: 1.0.1601363986
Updated: 2020-09-29 07:19:46

*/
#main-content {
		margin-top: 110px!important;
}

@media screen and (min-width: 980px) /* Desktop */ {
	#main-content {
			margin-top: 110px!important;
	}
}

@media screen  and (max-width: 979px) /* Tablet */ {
	#main-content {
			margin-top: 0px!important;
	}
}

@media screen and (max-width: 500px) /* Mobile */ {
	#main-content {
			margin-top: 0px!important;
	}
}
a.restore-item { color: white!important; }

body .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
  color: #fff!important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button{
  color: #fff!important;
}